<?xml version="1.0" encoding="utf-8"?>
<!--
<root fields="*" tableName="unit">
  <columns align="left" index="act" name="act" label="操作" width="10" isfield="false" />
  <columns IsIdentity="true" align="left" index="UID" name="UID" label="UID" width="100" isfield="true" sorttype="int" editrules="{integer:true}" editable="true" />
  <columns align="left" index="UName" name="UName" label="UName" width="100" isfield="true" sorttype="text" editable="true" />
  <columns align="left" index="Sort" name="Sort" label="Sort" width="100" isfield="true" sorttype="int" editrules="{integer:true}" editable="true" />
  <columns align="left" index="AddTime" name="AddTime" label="AddTime" width="100" isfield="true" sorttype="date" editrules="{date:true}" editable="true" />
  <columns align="left" index="Creator" name="Creator" label="Creator" width="100" isfield="true" sorttype="int" editrules="{integer:true}" editable="true" />
</root>
-->
<root fields="*" tableName="unit">
  <columns IsIdentity="true" align="left" index="UID" name="UID" label="单位ID" width="10" isfield="true" sorttype="int" editrules="{integer:true}" editable="false" />
  <columns align="left" index="act" name="act" label="操作" width="10" isfield="false" sortable="false" search="false" />
  <columns align="left" index="UName" name="UName" label="单位名称" width="20" isfield="true" sorttype="text" editable="true" />
  <columns align="left" index="Sort" name="Sort" label="排序" width="10" isfield="true" sorttype="int" editrules="{integer:true}" editable="true" />
  <columns align="left" index="" name="" label="" width="100" isfield="false" sortable="false" sorttype="text" editable="false" search="false" />
</root>